/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { 
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	/*font-family: Arial;
    font-size: 13px;*/
	font: 12px/18px Arial, sans-serif;
	width: 100%;
	background-image: url(assets/images/bg.png);
	/*background-repeat: no-repeat;*/
	background-size: cover;
	/*background-size: 100%;*/
	background-repeat: repeat-x;
}
a {
	color: black;
}
a:hover {
	color: #551a98;
}
a:visited {
	color: black;
}

.wrapper {
	width: 1124px;
	margin: 0 auto;
	margin-top: 24px;
}

.right {
	float: right;
}

.left {
	float: left;
}

.grid {
    width: 790px;
}


.row:after {
    clear:both;
}

.row:before, .row:after {
    display: table;
    line-height: 0;
    content:"";
}

[class*="span"] {
    float: left;
}

.grid [class*="span"] {
    min-height: 20px;
    line-height: 20px;
}

.grid .span {
    width: 210px;
    margin-left: 20px;
}

.grid .span2 {
    width: 560px;
}

.grid p {
    margin-right: 10px;
    margin-top: 10px;
    line-height: 17px;
    text-align: left;
}

.grid h1 img {
    margin-right: 5px;
}

.grid h3 {
    margin-left: 5px;
}

.grid a {
    color: #093477;
    font-size: 13px;
    font-weight: bold;
}


.grid form label {
    display: block;
}

.grid form .textbox {
    width: 252px;
    height: 27px;
    background: url(assets/images/textbox.png) no-repeat;
}

.textbox input {
    width: 248px;
    height: 23px;
    margin-left: 2px;
    border: 0 none;
    background: transparent;
}

.textarea{
    width: 792px;
    height: 92px;
    background: url(assets/images/textarea.png) no-repeat;
}

.textarea textarea {
    background: transparent;
    width: 787px;
    height: 86px;
    border: 0 none;
    resize: none;
}

input[type=button]{
    -webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    1px 1px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         1px 1px 5px rgba(50, 50, 50, 0.75);
    border: 0 none;
    padding: 5px 10px;
}

.grid input[type=submit]{
    -webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    1px 1px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         1px 1px 5px rgba(50, 50, 50, 0.75);
    border: 0 none;
    padding: 5px 10px;
}

.alert {
    color: #e87900;
}

.clean {
	clear:both;
}

.vspace {
	clear:both;
	height: 2px;
}

/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 187px;
    position: relative;
}

.header .logo {
	width: 187px;
	height: 163px;
	position: relative;
	background-image:url(assets/images/logo.png);
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
}

.header .helpdesk {
	float:right;
	width: 150px;
	height: 80px;
}

.header .helpdesk h1{
	margin-top: 20px;
	font-family: Arial;
	font-size: 30px;
	font-weight: bold;
	color: #fcff22;
	text-align:right;
}

.header .helpdesk h2{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align:right;
	margin-top: 10px;
}

.header .helpdesk h3{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align:right;
}


.header .title {
	float: left;
	width: 600px;
	height: 70px;
	margin-top: 20px;
}

.header .title h1 {
	font-family:Minion Pro;
	font-size: 28px;
	font-weight:bold;
	color: #fcff22;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}

.header .title h2 {
	font-family:Arial;
	font-size: 22px;
	color: #FFF;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
	line-height:27px;
}

.header .topmenu {
	height: 20px;
	float:left;
	width: 838px;
}

.header .topmenu ul {
	list-style: none outside none;
	margin: 0 auto;
	display: inline;
}

.header .topmenu ul li {
	float:left;
	margin-left: 5px;
	margin-right: 5px;
}	

.header .topmenu ul li a img {
	box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.75);
}

.header .topmenu ul li .separator {
	width: 1px;
	height: 11px;
	display:inline-block;
	background-color: #97acce;
}

.header .mainmenu {
    width: 838px;
    height: 66px;
    position: absolute;
    z-index:100;
    top: 136px;
}

.header .mainmenu .menuline {
    height: 4px;
	background-image:url(assets/images/menulinebg.png);
	background-repeat:repeat-x;
    margin-right: 3px;
}

.header .mainmenu ul {
    list-style: none outside none;
    margin: 0 auto;
    display: inline;
}

.header .mainmenu > ul > li {
    float: left;
    margin: 6px 0 0 0;
    border-left: 1px solid #334d88;
    border-right: 1px solid #071e5f;
}

.header .mainmenu ul li a {
    display: table-cell;
    vertical-align: middle;
    background-color: #0e2d73;
    height: 41px;
    font-family: Arial;
    font-size: 10px;
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 7px;
    margin: 0;
    text-align: left;
}

.header .mainmenu ul li.active {
	margin-top: 0px;
	border: 0px;
}

.header .mainmenu ul li.active > a {
    height: 47px;
	background-image:url(assets/images/activemenu.png);
	background-repeat:repeat-x;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	 border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	color: #fcff22;
}

.header .mainmenu ul li ul li.active > a {
    background-image: none;
	height: 20px;
	font-family: Arial;
	font-size: 13px;
	background-color: #324c8b;
	color: white;
	text-decoration: none;
	line-height: 13px;
	display: block;
	border-top-right-radius: 0px;
}

.header .mainmenu > ul > li:first-child > a, .header .mainmenu > ul > li:last-child > a {
    padding: 0 3px;
}

.header .mainmenu ul li:first-child {
    border-left: 0px;
}

.header .mainmenu ul li:last-child {
    border-right: 0px;
}

.header .mainmenu > ul > li:first-child a {
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}

.header .mainmenu > ul > li:last-child a {
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}

.header .mainmenu  ul li:last-child ul li a {
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}


.header .mainmenu ul li a:hover {
    color: #fcff22;
}

.header .mainmenu ul li a span {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    margin: 0 auto;
    white-space: nowrap;
}

.header .mainmenu ul li ul {
    position:absolute;
    min-width: 200px;
    display: none;
}

.header .mainmenu > ul > li:hover > ul {
    display: block;
}

.header .mainmenu ul li ul li {
    float:none;
    margin: 0;
    position: relative;
}

.header .mainmenu ul li ul li a {
    height: auto;
    text-transform: none;
    font-size: 13px;
    color: #093477;
    background-color: #d8dce8;
    width: 100%;
    display: inline-block;
    line-height: 13px;
    padding: 5px 5px;
    border-bottom: 1px solid #c7cbda;
	-webkit-border-top-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
}

.header .mainmenu ul li ul li a span {
    margin: 5px 5px;
}

.header .mainmenu ul li ul li a:hover {
    color: #FFF;
    background-color: #324c8b;
}


/* level 3 */
.header .mainmenu ul li ul li ul{
    position:absolute;
    min-width: 200px;
    left: 100%;
    top: 0px;
    z-index: 300;
    display: none;
}

.header .mainmenu ul li ul li:hover ul {
    display: block;
}

/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 119px 0 207px;
}

.content .content-area {
	background: white;
	margin: 0 -21px 0 -20px;
    width: 835px;
    min-height: 865px;
}

.content-area.registration {
    background-image:url("assets/images/registrationbg.png");
	background-position: bottom left;
	background-repeat:no-repeat;
}

.content-area.expert {
    background-image:url("assets/images/expertbg.png");
    background-position: bottom left;
    background-repeat:no-repeat;
}

.content-area.techn_invent {
    background-image:url("assets/images/techn_invent.png");
    background-position: bottom left;
    background-repeat:no-repeat;
}

content {
    display: block;
    margin: 20px;
    margin-bottom: -20px;
    padding-bottom: 30px;
    font-family: Arial;
    line-height: 18px;
}

.content-container {
	background-image: url(assets/images/contentbg.png);
	background-repeat:no-repeat;
	background-size:cover;
	margin-left: -21px;
	width: 836px;
	float: left;
    -webkit-box-shadow: 0px 0px 29px rgba(50, 50, 50, 0.89);
    -moz-box-shadow:    0px 0px 29px rgba(50, 50, 50, 0.89);
    box-shadow:         0px 0px 29px rgba(50, 50, 50, 0.89);
}

.vertical-container {
	float:left;
}

.col1 {
	width: 259px;
}

.col2 {
	width: 324px;
}

.col3 {
	width: 236px;
}

.colspan2 {
	width: 565px;
	height: 380px;
	margin-left: 9px;
    margin-bottom: 9px;
}

.box {
	margin: 9px;
	border: 1px solid #b9c7dd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 0 0 10px;
	font-family: Arial;
	font-size: 13px;
	color: #000;
	background-color: #FFF;
}

.box .right {
	margin-right: 10px;
}

.box strong {
	font-weight:bold;
}

.box a {
	display: inline-block;
	margin-top: 6px;
	font-weight: bold;
	color: #0e2d73;
}

.box ul {
	list-style-type: disc;
	list-style-position: inside;
}

.box h1, content h1 {
	font-family: Arial;
	font-size: 18px;
	color: #0e2d73;
	margin-bottom: 10px;
}

content h2, content h3, content h4, content h5, content h6 {
    color: #093477;
    margin: 5px 0;
}

content h2 {
    font-family: Arial;
    font-size: 17px;
    color: #093477;
}

content h3 {
    font-size: 16px;
}

content h4 {
    font-size: 15px;
}

content h5 {
    font-size: 14px;
}

content h6 {
    font-size: 13px;
}

content h1 {
    color: #093477;
}

content p img {
    float:left;
    margin: 0 20px 20px 0;
}

content strong {
    font-weight: bold;
}

content table, content table td, content table th {
    border: 1px solid #c7c7c7;
    border-collapse: collapse;
    /*text-align: center;*/
    vertical-align: middle;
}

content table th {
    background-color: #c7c7c7;
}

content table th, content table td {
    font-size: 12px;
    font-weight: bold;
    padding: 7px 7px;
}
content table td {
    font-size: 12px;
    font-weight: bold;
    padding: 7px 7px;
	background: white;
}

.box h2 {
	font-weight: bold;
	color: #0e2d73;
	margin-top: 12px;
	margin-bottom:4px;
}

.box hr {
	border: 0 none;
	height: 1px;
	background-image: url(assets/images/box-hr.png);
	background-repeat:repeat-x;
	margin-right: 5px;
}

.box h1 img {
	margin: 0 5px;
	margin-left: -3px;
}

.hotline {
	background-image: url(assets/images/hotline.png);
	background-repeat: no-repeat;
	width: 239px;
	height: 117px;
}

.services {
	width: 239px;
	height: 303px;
	background-image: url(assets/images/services.png);
	background-repeat: no-repeat;
}

.consulting {
	height: 285px;
}

.info, .survey {
	height: 141px;
}

.survey {
	margin-left: 9;
	margin-top: 0;
	width: 236px;
}

.favorites {
	margin-top: 0;
	width: 236px;
	height: 650px;
}

.favorites ul {
	list-style-image:url(assets/images/list-item-image.png);
}

.favorites ul li {
    margin: 10px auto;
}

.favorites ul li a {
    display: inline;
    color: black;
}

.survey h2 {
	margin-top: 2px;
	color: black;
}

.cameras {
	background-image: url(assets/images/favoritesline.png);
	background-repeat: no-repeat;
	float: left;
	width: 236px;
	margin-left: 0;
	height: 440px;

}

.camera {
	float:left;
	margin: 7px 7px 5px 5px;
}

.camera div {
	text-align:center;
	font-size: 10px;
	line-height:8px;
}

.box.news {
	margin: 0;
	height: 650px;
}

.news h1 {
	/*color: #0049ff;*/
}

.news ul {
	list-style-type:none;
	list-style-position:outside;
	margin: 0 auto;
	display: block;
}

.news ul li {
	margin-top: 26px;
}

.news ul li:first-child {
    margin-top: 0px;
}

.news ul li div {
	margin-left: 150px;
}

.news ul li h1 {
	color: #e46b00;
	margin-top:5px;
    margin-bottom: 5px;
}

.news ul li h1 a{
	/*color: #e46b00;*/
	margin-top:5px;
    margin-bottom: 5px;
}

.news ul li img {
    margin-right: 20px;
    margin-bottom: 10px;
}

ul.breadcrumbs {
	display:block;
	list-style-type:none;
	list-style-position:outside;
	background-color: #eef0fc;
    padding-left: 20px;
	height: 33px;
	font-family:Arial;
	font-size: 11px;
}

ul.breadcrumbs li {
	display: inline-block;
	margin-top: 6px;
	margin-right: 10px;
}

ul.breadcrumbs li a {
	color: #093477;
}

.contacts {
    width: 839px;
    height: 76px;
	background-image:url(assets/images/contactsbg.png);
	background-repeat:no-repeat;
    margin-left: -21px;
    margin-bottom: 14px;
    -webkit-box-shadow: 0px 16px 30px rgba(50, 50, 50, 0.59);
    -moz-box-shadow:    0px 16px 30px rgba(50, 50, 50, 0.59);
    box-shadow:         0px 16px 30px rgba(50, 50, 50, 0.59);
    font-family: Arial;
    font-size: 12px;
    color: #FFF;
}

.contacts a {
    font-weight: bold;
    color: white;
}

.contacts strong {
    font-weight: bold;
}

.contacts .table {
    display:table;
    height: 100%;
}

.contacts .cell {
    display: table-cell;
    vertical-align: middle;
}

.contacts .cell .middle {
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
}

.contacts .offset1, .contacts .offset2, .contacts .offset3, .contacts .offset4 {
    float:left;
}

.contacts .offset1 {
    margin-left: 23px;
}

.contacts .offset2 {
    margin-left: 70px;
}

.contacts .offset3 {
    margin-left: 30px;
}

.contacts .offset4 {
    /*margin-left: 113px;*/
	margin-left: 95px;
}

.contacts .offset4 img {
    vertical-align: middle;
}

.contacts h1 {
    font-size: 18px;
}

.contacts div{
    margin: auto 0;
    vertical-align: middle;
}

.contacts .help {
    position: absolute;
    width: 264px;
    height: 36px;
    background-image: url("assets/images/consulting-header.png");
    background-repeat: no-repeat;
    right: 99px;
    bottom: 15px;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
}

.contacts .help .cell {
    padding-left: 40px;
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 187px;
	margin-left: -100%;
	position: relative;
}

.left-sidebar .search-box input{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
	
.left-sidebar .search-box input[type=text]{
	width: 123px;
}

input[type=button]{
	-webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 5px rgba(50, 50, 50, 0.75);
	border: 0 none;
	padding: 5px 10px;
}

.left-sidebar .search-box a {
	color: #FFF;
	font-family: Arial;
	font-size: 11px;
}

.left-sidebar .links-box {
	margin-top: 20px;
}

.left-sidebar .links-box a {
	margin: 10px 2px;
	display:block;
}
.leftmenu {
    width: 188px;
    float:right;
    background-image: url(assets/images/leftmenubg.png);
    background-repeat:repeat-y;
    padding-top: 20px;
    display: block;
    padding-bottom: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
	
	-webkit-border-radius: 10px 0 0 10px;
	-khtml-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-ms-border-radius: 10px 0 0 10px;
	-o-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	behavior: url(PIE/PIE.htc);
	behavior: url(border-radius.htc);
}

.leftmenu ul {
    list-style: none outside none;
    margin: 0 auto;
    display: block;
}

.leftmenu ul li {

}

.leftmenu ul li a {
    font-family: Arial;
    font-size: 13px;
    color: #093477;
    text-decoration:none;
    line-height: 8px;
    display: block;
    padding-left: 20px;
    padding-right: 10px;
}

.leftmenu ul li a span {
    padding: 3px 0px;
    display: block;
    line-height: 15px;
}

.leftmenu > ul > li > hr {
    margin: 3px 0;
    border: 0px none;
    height: 1px;
    background-image: url(assets/images/hr.png);
    background-repeat:repeat-x;
}

.leftmenu > ul > li > ul > li > hr {
    margin: 3px 0;
    border: 0px none;
    height: 1px;
    background-image: url(assets/images/subhr.png);
    background-repeat:repeat-x;
}

.leftmenu > ul > li.active > a{
    background-color: #324c8b;
    color: white;
}

.leftmenu > ul > li.active > a {
    color: white;
}

.leftmenu > ul > li > ul {
    display: none;
}

.leftmenu > ul > li.menu-opened > ul {
    display: block;
}

.leftmenu > ul > li > ul li:first-child {
    border-top: 2px solid #8f9298;
}

.leftmenu > ul > li > ul li:last-child {
    border-bottom: 2px solid #8c9bbd;
}

.leftmenu > ul > li > ul {
    background-color: #ecf0fd;
}

.leftmenu > ul > li > ul > li > a {
    background-color: #ecf0fd;
}

.leftmenu > ul > li > ul > li.active > a {
    background-color: #9ca3ae;
    color: #fcff22;
}

.leftmenu > ul > li > a:hover {
    background-color: #324c8b;
    color: white;
}

.leftmenu > ul > li > ul > li > a:hover {
    background-color: #dfdfe0;
}


/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
	float: left;
	width: 99px;
	margin-left: -99px;
	position: relative;
	position:absolute;
	bottom:14px;
	right:0;
	min-height:40px;
	background-image:url(assets/images/right-bottom-icon.png);
	background-position:center center;
	background-repeat:no-repeat;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	font-family: Arial;
	font-size: 11px;
	color: #FFF;
	line-height: 15px;
	padding-left: 187px;
	padding-top: 20px;
	height: 64px;
	background-image: url(assets/images/footerbg.png);
	background-repeat:no-repeat;
}

.footer a {
	color: #FFF;
}

.footer .copyright {
	width: 305px;
	float:left;
}

.footer .dev {
	width: 350px;
	float:left;
	text-align:center;
}

ul.menu {
	list-style: none outside none;
	margin: 0 auto;
	display: inline;
	font-size: 11px;
	font-family: Arial;
}

ul.menu li {
	float: left;
	display:block;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	color: #f5be47;
}

.menu a {
	color: #f5be47;
}


content img {
	padding: 0 10px 10px 0;
}

.service_list a{
	color: black;
}

.service_list a:hover {
	color: blue;
}

.bx_item_detail .bx_item_container .bx_rb {
	width: 100% !important;
	float: none !important; 
}

.bxhint {
	z-index: 9999999 !important;
}

.m_content ol, ul {
	/*padding-left: 30px;*/
}